import 'package:get/get.dart';

import '../controllers/kr_user_info_controller.dart';

class KRUserInfoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRUserInfoController>(
      () => KRUserInfoController(),
    );
  }
}
